#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.37.1
visibility:           public
id:                   dhall-1.37.1-2ekeo8VYzz4Iz3UhzF5jR2
key:                  dhall-1.37.1-2ekeo8VYzz4Iz3UhzF5jR2
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  70c8f26db7c0d26832ce9a8c91c84175
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Optics Dhall.Parser Dhall.Parser.Expression
    Dhall.Parser.Token Dhall.Pretty Dhall.Repl Dhall.Schemas Dhall.Set
    Dhall.Src Dhall.Substitution Dhall.TH Dhall.Tags Dhall.Tutorial
    Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Normalize
    Dhall.Parser.Combinators Dhall.Pretty.Internal Dhall.Syntax
    Dhall.URL Paths_dhall Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-8.10.3/site-local/dhall-1.37.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/dhall-1.37.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.37.1-2ekeo8VYzz4Iz3UhzF5jR2
depends:
    Diff-0.4.0-KyPtUOKlpskC2b7jcuQ1e4
    aeson-1.5.5.1-EbI2wCwFye45KEyklgimFo
    aeson-pretty-0.8.8-IgAaXd7GGF7ozddUTZbBj
    ansi-terminal-0.11-7K4iujyCXv0AuuwbW7CWZN
    atomic-write-0.2.0.7-2N7285UiPDF1ex8syTeM6h base-4.14.1.0
    bytestring-0.10.12.0
    case-insensitive-1.2.1.0-HlHw235pad89cPWIroWX0v
    cborg-0.2.4.0-FuHq3Dtw0fRF0iyCsEy5Ub
    cborg-json-0.2.2.0-8jJcpnGg0h9GIYTOFOyUID containers-0.6.2.1
    contravariant-1.5.3-7koBfVZf7s8G3BlROnwJJd
    cryptonite-0.27-HE1hJYXwaJXFP0xNGwXCIX
    data-fix-0.3.0-9s8nykiRLcm5ERTfbBImoE deepseq-1.4.4.0
    directory-1.3.6.0 dotgen-0.4.3-5l59B5e0ZPN2MJb4kFEAyj
    either-5.0.1.1-7kGa8giQzOwK3kVHbgLr5m exceptions-0.10.4
    filepath-1.4.2.1 half-0.3.1-G4M4RHIKgXXFT9On8e2fWP
    hashable-1.3.0.0-5qdfMSsmqkmIwwd20sXj0N haskeline-0.8.0.1
    http-client-0.7.4-H7xy9cDOuhwCGoFHgsc9zq
    http-client-tls-0.3.5.3-EHcfqWiHN8RBnZbuauJXpb
    http-types-0.12.3-50Lfjl5LxiUHj7IgE9qboH
    lens-family-core-2.1.0-8Brfqh2QzxlSD99dQOYhI
    megaparsec-9.0.1-EdjGU4gLh5fAKt8ICo6g8Q
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe
    mmorph-1.1.3-25ar5RJCkQ8HgHLvsJHAi7 mtl-2.2.2
    network-uri-2.6.3.0-52H66MTEVuJDXHPWeH0H7b
    optparse-applicative-0.16.1.0-8dY5f7M47SXLvmanoAn6iK
    parser-combinators-1.2.1-BgKMLJR8mPH8EvrPvvjrd8
    parsers-0.12.10-B1Nc92Mfvx64yXoAE7MD90
    pretty-simple-4.0.0.0-7SaRlbgigy25lhKfsWDhiG
    prettyprinter-1.7.0-4foDxxPzTTvmu0lenW7E2
    prettyprinter-ansi-terminal-1.1.2-JtvZZITNWCO7tSG3UOm5cl
    profunctors-5.6.1-9k5OAaxwXN48PYesaPRapB
    repline-0.4.0.0-8lX7VaX9rLqKN9TPXtwf8C
    scientific-0.3.6.2-LlfFu8ynP90830oTCNARIJ
    serialise-0.2.3.0-32mDxr8iaEOLIGL7MADLDF template-haskell-2.16.0.0
    text-1.2.4.1 text-manipulate-0.3.0.0-5yZtNejUiVV13JchDBrD7Q
    th-lift-instances-0.1.18-2yQzk5irpWP8dKSQxuXrRY
    transformers-0.5.6.2
    transformers-compat-0.6.6-5ZJJ9POl5DGLIWTn4Z8HjM
    unordered-containers-0.2.13.0-B2itob00tt21MN59yWyZcw
    uri-encode-1.5.0.7-2hI1UlRj8llAp9lHcRfG8u
    vector-0.12.1.2-9WhpBRriwwnDyQOL02PlGN

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

